@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  font-family: montserrat, sans-serif;
}
body {
  box-sizing: border-box;
  overflow-x: hidden;
}
html {
  overflow-x: hidden;
}
.container {
  max-width: 1216px;
  margin: auto;
}
a {
  color: inherit;
  text-decoration: none;
}
.hero-banner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  width: 100%;
  padding: 130px 0 200px;
  background-image: url("/imgs/hero-banner.jpg");
  background-size: cover;
  background-position: center;
}
.pathline {
  display: none;
}
.buttons-block {
  width: 400px;
}
.hero-banner .btn {
  border-radius: 4px;
  border: none;
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 100%;
}
.hero-banner .gold {
  padding: 16px 48px;
  background: #d9b26a;
  display: flex;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}
.hero-banner .branco {
  padding: 16px 33px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  align-content: center;
  gap: 14px;
}
.hero-banner .gold:hover {
  background-color: #d9b26a;
  color: #fff;
}
.hero-banner .branco:hover {
  background-color: #d9b26a;
  color: #fff;
}
.hero-banner .name-top {
  color: var(--gray-scale-03, #555a60);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 15.6px;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
  margin-bottom: 28px;
}
.openbtn {
  border: 0;
  background: 0 0;
  color: #fff;
  font-size: 30px;
  display: none;
}
.sidebar {
  height: 100%;
  width: 80vw;
  position: fixed;
  z-index: 99;
  top: 0;
  left: -80vw;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 0;
}
@media (max-width: 767px) {
  .hero-banner {
    padding: 56px 0 10px;
    min-height: 30vh;
  }
  .hero-banner .name-top {
    font-size: 13px;
    width: 400px;
    gap: 6px;
    margin-bottom: 15px;
  }
  .openbtn {
    display: inline-block;
  }
  .navbar-brand img {
    width: 10em;
    margin-top: 6px;
  }
  .sidebar .sidebar-header {
    padding: 15px 30px;
    background: #011846;
    color: #fff;
    position: fixed;
    width: 80vw;
  }
  .sidebar .sidebar-content {
    margin-top: 60px;
  }
  .sidebar .sidebar-contato {
    width: 100%;
    text-align: center;
    margin: 12px 0;
  }
  .sidebar .sidebar-contato a {
    border: none;
  }
  #main-menu-mobile .panel.panel-default {
    padding: 0;
    border-top: 1px solid rgba(112, 112, 112, 0.2);
  }
  #main-menu-mobile a {
    color: #001f5a;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 20px 30px;
    display: block;
    width: 100%;
  }
  #main-menu-mobile ul li > ul,
  #main-menu-mobile .sub-menu {
    flex-direction: column;
    background: #f9f9f9;
    margin: 0 15px 20px;
    list-style: none;
    padding-left: 0;
    display: flex;
  }
  #main-menu-mobile .nav.nav-pills li a {
    font-size: 15px;
    line-height: 18px;
    font-weight: 400;
    text-transform: none;
    padding: 20px 15px;
    border-bottom: 1px solid rgba(112, 112, 112, 0.1);
    display: block;
  }
  #main-menu-mobile .sub-menu a {
    font-size: 14px;
  }
}
.hero-banner .name-top .home {
  color: rgba(237, 237, 239, 0.6);
}
.contact-us {
  padding: 60px;
  background-image: none;
  background-repeat: no-repeat;
  background-size: cover;
}
.block-contact-us {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.block-contact-us h6 {
  color: var(--primary-gold-01, #d9b26a);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 1.44px;
}
.block-contact-us h3 {
  color: var(--primary-white, #fff);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.block-contact-us .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 335px;
}
.block-contact-us .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
@media (max-width: 1024px) {
  .contact-us .col-md-7 {
    width: 90%;
  }
}
@media (max-width: 767px) {
  .contact-us {
    padding: 32px 12px;
  }
  .block-contact-us h6 {
    font-size: 14px;
    font-weight: 400;
    line-height: 150%;
  }
  .block-contact-us h3 {
    font-size: 16px;
    line-height: 150%;
  }
  .block-contact-us .btn {
    width: 230px;
  }
}
.block-cards {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 65px 0;
}
.block-cards .col-md-4 {
  padding: 16px;
}
.block-cards-item {
  border-radius: 0 0 4px 4px;
  background: var(--primary-white, #fff);
  box-shadow: 0 12px 16px 0 rgba(1, 12, 27, 0.1);
  padding: 0;
  height: 100%;
}
.block-cards-item img {
  width: 100%;
}
.block-cards-item-content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: space-between;
}
.block-cards-item-content-info {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: space-between;
}
.block-cards-item-content-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.block-cards-item-content-meta .tag a {
  padding: 4px 8px;
  border-radius: 4px;
  background: rgba(4, 37, 140, 0.2);
  color: #04258c;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 19.5px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 156px;
  display: block;
}
.block-cards-item-content-meta .tag a:hover {
  background: rgba(4, 37, 140, 0.3);
}
.block-cards-item-content .date {
  color: var(--gray-scale-03, #555a60);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}
.block-cards-item-content h3 {
  color: var(--primary-marine-01, #031d40);
  font-size: 20px !important;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.block-cards-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-cards-button .show-more {
  padding: 16px 32px;
  border-radius: 4px;
  border: 2px solid var(--secondary-blue-02, #022859);
  color: var(--secondary-blue-02, #022859);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}
.block-cards-button .show-more:hover {
  background-color: #022859;
  color: #fff;
}
@media (max-width: 991px) {
  .cards {
    padding: 60px 15px;
  }
  .block-cards-item-content {
    min-height: 0;
    padding: 24px;
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .block-cards-item-content-meta {
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
  }
}
#footer-full {
  background: #ededef;
  padding-top: 0;
  padding-bottom: 30px;
}
.block-sobre-rodape {
  padding-top: 55px;
}
.block-sobre-rodape-img {
  margin-bottom: 30px;
}
.block-sobre-rodape-text p {
  font-size: 12px;
  line-height: 14px;
  color: #353535;
  margin-bottom: 20px;
}
.block-sobre-rodape-social li a {
  width: 46px;
  height: 46px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.block-sobre-rodape-social li a:hover {
  opacity: 0.8;
}
.block-contato-rodape {
  padding-top: 55px;
}
.block-contato-rodape-numeros {
  margin-bottom: 7px;
}
.block-numeros-item {
  margin-bottom: 15px;
}
.block-numeros-item .btn-numeros-item {
  display: flex;
  align-items: center;
}
.block-numeros-item .block-numeros-item-icon {
  margin-right: 13px;
}
.block-numeros-item .block-numeros-item-label {
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;
  margin-bottom: 3px;
}
.block-numeros-item .block-numeros-item-numero {
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  margin-bottom: 0;
}
.block-contato-rodape-title {
  color: #001f5a;
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}
.block-contato-rodape-text {
  color: #353535;
  font-size: 13px;
  line-height: 15px;
  margin-bottom: 15px;
}
.btn-rodape-atendimento.btn-primary.btn-outline {
  color: #031d40;
  border-color: #e8c761;
  width: 100%;
  font-size: 13px;
  line-height: 15px;
  background: #d9b26a;
  padding: 15px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
.btn-rodape-atendimento.btn-primary.btn-outline:hover {
  background: #031d40;
  border-color: #e8c761;
  color: #fff;
}
.btn-numeros-item-mapa .block-numeros-item-icon {
  width: 73px;
}
.block-endereco-rodape {
  padding: 30px 10px 10px;
  background: #fff;
  text-align: center;
}
.block-endereco-rodape-mark {
  margin-bottom: 15px;
}
.block-endereco-rodape-text {
  font-size: 12px;
  line-height: 14px;
  width: 100%;
  max-width: 230px;
  margin: 0 auto;
  margin-bottom: 30px;
}
#footer-copy {
  padding: 20px 0;
  background: #222222;
  border-top: 1px solid #222222;
}
#footer-copy .site-info {
  color: #001f5a;
  font-size: 13px;
  line-height: 15px;
}
.block-contact-fixed {
  background-color: #ccc;
  overflow: hidden;
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 54px;
  z-index: 9;
  display: none;
}
.block-contact-fixed .block-contact-entre-contato {
  font-size: 16px;
  margin: 0;
  width: 100%;
  display: inline-block;
  text-align: center;
  padding: 0 10px;
  height: 54px;
  color: #fff;
  line-height: 54px;
  background: #15a11b;
  border-color: #15a11b;
  border-bottom: 5px solid #118616;
  font-weight: 600;
  border-radius: 2px;
  text-transform: uppercase;
}
.octadesk-octachat-app.octachatAppClose {
  display: none;
}
.especialisdades-menu-rodape {
  padding-top: 70px;
}
.especialisdades-menu-rodape h5 {
  color: #001f5a;
  letter-spacing: normal;
}
@media (max-width: 767px) {
  .cards h5 {
    font-size: 16px;
    font-weight: 600;
  }
  .cards h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .block-cards .col-md-4 {
    padding: 8px;
  }
  .block-cards {
    padding: 24px 0 40px;
  }
  html {
    background-color: #000;
  }
  .block-sobre-rodape {
    padding-top: 55px;
  }
  .block-sobre-rodape-img {
    margin-bottom: 30px;
  }
  .block-sobre-rodape-text p {
    font-size: 12px;
    line-height: 14px;
    color: #353535;
    margin-bottom: 20px;
  }
  .block-sobre-rodape-social li a {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .block-sobre-rodape-social li a:hover {
    opacity: 0.8;
  }
  .block-contato-rodape {
    padding-top: 55px;
  }
  .block-contato-rodape-numeros {
    margin-bottom: 7px;
  }
  .block-numeros-item {
    margin-bottom: 15px;
  }
  .block-numeros-item .btn-numeros-item {
    display: flex;
    align-items: center;
  }
  .block-numeros-item .block-numeros-item-icon {
    margin-right: 13px;
  }
  .block-numeros-item .block-numeros-item-label {
    font-size: 13px;
    line-height: 15px;
    text-transform: uppercase;
    margin-bottom: 3px;
  }
  .block-numeros-item .block-numeros-item-numero {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin-bottom: 0;
  }
  .block-contato-rodape-title {
    color: #001f5a;
    font-size: 15px;
    line-height: 18px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .block-contato-rodape-text {
    color: #353535;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 15px;
  }
  .block-endereco-rodape {
    padding: 30px 10px 10px;
    background: #fff;
    text-align: center;
  }
  .block-endereco-rodape-mark {
    margin-bottom: 15px;
  }
  .block-endereco-rodape-text {
    font-size: 12px;
    line-height: 14px;
    width: 100%;
    max-width: 230px;
    margin: 0 auto;
    margin-bottom: 30px;
  }
  #footer-copy {
    padding: 20px 0;
  }
  #footer-copy .site-info {
    color: #001f5a;
    font-size: 13px;
    line-height: 15px;
  }
  .block-contact-fixed {
    background-color: #ccc;
    overflow: hidden;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 54px;
    z-index: 9;
    display: none;
  }
  .block-contact-fixed .block-contact-entre-contato {
    font-size: 16px;
    margin: 0;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 0 10px;
    height: 54px;
    color: #fff;
    line-height: 54px;
    background: #15a11b;
    border-color: #15a11b;
    border-bottom: 5px solid #118616;
    font-weight: 600;
    border-radius: 2px;
    text-transform: uppercase;
  }
  .octadesk-octachat-app.octachatAppClose {
    display: none;
  }
  .btn-numeros-item-mapa .block-numeros-item-icon {
    width: 36px;
  }
  .especialisdades-menu-rodape {
    display: none;
  }
  .block-contact-fixed {
    display: block;
  }
}
#navbar-top {
  background: #fff;
  padding: 20px 0;
}
#navbar-top.navbar-top-blog {
  background: #f4f4f4;
}
#navbar-top .row {
  align-items: center;
}
#main-menu-2 {
  width: 45%;
  justify-content: space-between;
  flex-direction: row;
}
#main-menu-2 li a {
  text-transform: uppercase;
  font-size: 12px;
}
#searchform input.form-control {
  font-size: 14px;
  font-weight: 400;
  color: #001f5a;
  height: 50px;
  padding: 10px 80px 10px 17px;
  border-radius: 4px;
  border: 0;
}
#searchform .input-group-append {
  margin: 0;
  right: 3px;
  top: 3px;
  position: absolute;
}
#searchform button.submit {
  width: 60px;
  height: 44px;
  border: 0;
  border-radius: 0 4px 4px 0;
  background: #011846;
  z-index: 9;
}
#searchform button.submit:hover {
  background: #021e58;
}
.block-contato-header {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.block-contato-header .block-contato-header-item-1 {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 5px;
}
.block-contato-header-item-icon {
  opacity: 0.6;
  margin-right: 25px;
}
.block-contato-header-item-icon:hover {
  opacity: 1;
}
.block-contato-header-item .btn-outline.btn-header-atendimento {
  font-size: 13px;
  font-weight: 700;
  border-radius: 4px;
  padding: 16px 28px;
  border: none;
  text-transform: uppercase;
}
.block-contato-header-item .btn-outline.btn-header-atendimento:hover {
  background-color: #fff;
  color: #031d40;
}
.block-contato-header-item-site,
.block-contato-header-item-site .btn-outline.btn-header-atendimento {
  width: 100%;
}
#main-nav {
  background: #011846;
  padding-top: 0;
  padding-bottom: 0;
}
#main-menu {
  width: 100%;
  justify-content: space-between;
}
#main-menu .nav-link {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  padding: 16px 0;
  position: relative;
  margin: 0 10px;
}
#main-menu > li:first-child a {
  margin-left: 0;
}
#main-menu > li:last-child a {
  margin-right: 0;
}
#main-menu .nav-link::after {
  content: "";
  display: block;
  width: 0;
  opacity: 0;
  height: 3px;
  background: #e8c761;
  transition: width 0.3s;
  position: absolute;
  bottom: 0;
  border: 0;
  margin: 0;
}
#main-menu .nav-link:hover::after,
#main-menu .current-menu-item .nav-link::after {
  width: 100%;
  opacity: 1;
}
#main-menu .dropdown:hover > .dropdown-menu {
  display: block;
  margin: 0;
  background: #001f5a;
  border-radius: 0;
  padding: 0;
}
#main-menu .dropdown-menu .dropdown-menu {
  top: -1px;
  left: 100%;
}
#main-menu .dropdown-menu h3 {
  margin-bottom: 0;
}
#main-menu .dropdown-menu a.dropdown-item {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  padding: 13px 15px;
  white-space: normal;
}
#main-menu .dropdown-menu a.dropdown-item:hover {
  background: #02286f;
}
.wp-megamenu-wrap
  .wpmm-nav-wrap
  > ul.wp-megamenu
  > li.wpmm_mega_menu
  > ul.wp-megamenu-sub-menu
  > li.wpmm-row
  > ul.wp-megamenu-sub-menu
  > li,
.wp-megamenu-wrap
  .wpmm-nav-wrap
  > ul.wp-megamenu
  > li.wpmm_mega_menu
  > .wpmm-strees-row-container
  ul.wp-megamenu-sub-menu
  > li.wpmm-row
  > ul.wp-megamenu-sub-menu
  > li {
  padding: 25px 15px 20px !important;
}
.wp-megamenu-wrap
  .wpmm-row
  > ul.wp-megamenu-sub-menu
  > li
  .wp-megamenu-sub-menu
  li:first-child
  a {
  font-weight: 700 !important;
  text-transform: uppercase !important;
  font-size: 15px !important;
}
.wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a {
  word-break: break-word !important;
}
.wpmm-nav-wrap
  ul.wp-megamenu
  > li
  ul.wp-megamenu-sub-menu
  li.wpmm-type-item
  a::before {
  content: "›";
  color: #3f3f3f;
  font-weight: 700;
  display: inline-block;
  width: 10px;
  font-size: 20px;
  margin-left: 0;
}
.wp-megamenu-wrap
  .wpmm-row
  > ul.wp-megamenu-sub-menu
  > li
  .wp-megamenu-sub-menu
  li:first-child
  a::before {
  display: none;
}
#sidebar {
  display: none;
  padding-bottom: 90px;
}
.sidebar-collapse {
  display: none;
  padding: 0;
  margin: 0;
  border: 0;
  outline: 0 !important;
  background: 0 0 !important;
}
.block-idiomas {
  display: flex;
  align-items: center;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding-left: 28px;
  margin-left: 70px;
  display: none;
}
.block-idiomas a {
  color: rgba(255, 255, 255, 0.3);
}
.block-idiomas-globo {
  margin-right: 20px;
}
.block-idiomas-list li {
  margin-right: 15px;
}
.block-idiomas-list li:last-child {
  margin-right: 0;
}
.block-idiomas-list a:hover {
  color: #fff;
}
.block-cards.owl-carousel {
  position: relative;
  padding: 0 0 90px;
}
.block-cards .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.block-cards.owl-theme .owl-nav [class*="owl-"] {
  width: 56px;
  height: 56px;
  background-color: #d9b26a;
  border: 3.36px solid #fff;
  border-radius: 4px;
}
.block-cards.owl-theme .owl-nav [class*="owl-"] span {
  width: 100%;
  height: 100%;
}
.block-cards.owl-carousel .owl-nav button.owl-prev,
.block-cards.owl-carousel .owl-nav button.owl-next {
  content: "";
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-size: 25px;
}
.block-cards.owl-carousel .owl-nav button.owl-prev {
  margin-left: -20px;
  background-image: none;
  background-position: 10px 16px;
  position: absolute;
  left: 0;
}
.block-cards.owl-carousel .owl-nav button.owl-next {
  margin-right: -20px;
  background-image: none;
  background-position: 14px 18px;
  position: absolute;
  right: 0;
}
.single-areas_de_atuacao .block-cards-item {
  margin: inherit;
}
.single-areas_de_atuacao .cards div > div:first-child {
  text-align: center;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .block-cards .owl-nav {
    position: relative;
    display: block;
  }
  .block-cards.owl-carousel .owl-nav button.owl-prev,
  .block-cards.owl-carousel .owl-nav button.owl-next {
    margin: 0;
  }
}
.block-videos .btn {
  padding: 16px 48px;
  border-radius: 4px;
  border: none;
  background: var(--primary-gold-01, #d9b26a);
  color: #031d40;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  margin-top: 16px;
  width: 100%;
}
.block-videos .btn:hover {
  background-color: #d9b26a;
  color: #fff;
}
.videos {
  padding: 60px 0 80px;
}
.block-videos h5 {
  color: var(--primary-gold-02, #b09158);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
}
.block-videos h2 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
.block-videos-news {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 10px;
  padding: 65px 0 0;
}
.block-videos-news-item {
  background: var(--primary-white, #fff);
}
.block-videos-news-item img {
  max-width: 100%;
}
.block-videos-news-item-content {
  padding: 20px 10px 10px;
  display: flex;
  align-items: flex-start;
  min-height: 109px;
  justify-content: space-between;
  flex-direction: column;
  margin-bottom: 56px;
}
.block-videos-news-item-content .date {
  color: var(--gray-scale-03, #555a60);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
}
.block-videos-news-item-content h3 {
  color: var(--primary-marine-01, #031d40);
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  min-height: 20px;
}
.block-videos-button {
  display: flex;
  justify-content: center;
  align-items: center;
}
.block-videos-button .show-more {
  padding: 16px 32px;
  border-radius: 4px;
  border: 2px solid var(--secondary-blue-02, #022859);
  color: var(--secondary-blue-02, #022859);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  text-decoration: none;
}
.block-videos-button .show-more:hover {
  background-color: #022859;
  color: #fff;
}
@media (max-width: 1299px) {
  .block-videos-news {
    gap: 16px;
  }
  .block-videos-news-item {
    max-width: 328px;
  }
  .block-videos-news-item-content .row {
    flex-direction: column;
    gap: 20px;
  }
  .block-videos-news-item-content .row .col-md-6 {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .block-videos-news-item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .block-videos-news-item-content {
    margin-bottom: 15px;
  }
  .videos {
    padding: 40px 0 60px;
  }
  .block-videos h5 {
    font-weight: 600;
  }
  .block-videos h2 {
    font-size: 24px;
    line-height: 150%;
  }
  .block-videos-news {
    padding: 24px 0 40px;
  }
  .block-videos-news-item {
    width: 100%;
  }
}
.embed-responsive {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
}
.embed-responsive-item {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
nav[aria-labelledby="post-nav-label"] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 3em;
}
nav[aria-labelledby="post-nav-label"] ul li.page-item a.page-link {
  color: #000;
}
nav[aria-labelledby="post-nav-label"] ul li.page-item.active span {
  background: #001f5a;
}
.search .hero-banner,
.archive .hero-banner {
  min-height: 30vh;
  padding: 56px 0 75px;
}
.search .hero-banner h1,
.search .hero-banner h4,
.archive .hero-banner h1,
.archive .hero-banner h4 {
  color: #fff;
}
.search .hero-banner .categorias-top,
.archive .hero-banner .categorias-top {
  color: var(--gray-scale-03, #555a60);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
  margin-bottom: 50px;
}
.search .hero-banner .categorias-top .home,
.archive .hero-banner .categorias-top .home {
  color: rgba(237, 237, 239, 0.6);
}
.search .hero-banner .categorias-top .atual-page,
.archive .hero-banner .categorias-top .atual-page {
  color: var(--primary-gold-01, #d9b26a);
}
.hero-banner .categorias-top span a {
  color: var(--gray-scale-03, #555a60);
}
.hero-banner .categorias-top span.home a {
  color: rgba(237, 237, 239, 0.6);
}
.hero-banner .categorias-top span a:hover {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .search .hero-banner,
  .archive .hero-banner {
    padding: 40px 0 56px;
  }
  .search .hero-banner .categorias-top,
  .archive .hero-banner .categorias-top {
    font-size: 13px;
    gap: 6px;
  }
  .hero-banner .categorias-top span.page {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 65px;
  }
  .hero-banner .categorias-top span.atual-page {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 154px;
  }
}
.search .redes-sociais,
.archive .redes-sociais {
  padding: 120px 0;
}
.search .redes-sociais .tit-sociais,
.archive .redes-sociais .tit-sociais {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: flex-start;
  gap: 20px;
  flex-wrap: nowrap;
}
.search .redes-sociais .social-icons,
.archive .redes-sociais .social-icons {
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
  gap: 20px;
  flex-wrap: nowrap;
}
.search .redes-sociais .social-icons svg,
.archive .redes-sociais .social-icons svg {
  cursor: pointer;
}
@media (max-width: 991px) {
  .search .redes-sociais,
  .archive .redes-sociais {
    padding: 70px 10px;
  }
  .search .redes-sociais .tit-sociais,
  .archive .redes-sociais .tit-sociais {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    flex-wrap: nowrap;
    align-content: center;
  }
  .search .redes-sociais .tit-sociais h2,
  .archive .redes-sociais .tit-sociais h2 {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
  }
  .search .redes-sociais .social-icons,
  .archive .redes-sociais .social-icons {
    height: 65px;
  }
  .search .informacoes,
  .archive .informacoes {
    display: flex;
    text-align: center;
  }
}
.block-notice-thumb picture {
  display: flex;
  justify-content: center;
}
.block-notice-thumb picture img {
  width: 100%;
}
.block-notice-content p {
  margin-bottom: 2rem;
}
.hero-banner .categorias-top {
  color: var(--gray-scale-03, #555a60);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 20px;
  display: inline-flex;
  flex-direction: row;
  flex-wrap: nowrap;
  gap: 15px;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .hero-banner .categorias-top {
    font-size: 13px;
    width: 400px;
    gap: 6px;
  }
}
.hero-banner .categorias-top .home {
  color: rgba(237, 237, 239, 0.6);
}
.hero-banner .categorias-top .atual-page {
  color: var(--primary-gold-01, #d9b26a);
}
.notice .especialds {
  padding: 0;
}
.especialds {
  display: flex;
  flex-wrap: wrap;
  padding: 41px 0;
}
.especialds .col-md-6 {
  margin-bottom: 20px;
}
.especialds-item {
  border-radius: 0 0 4px 4px;
  background: var(--primary-white, #fff);
  box-shadow: 0 12px 16px 0 rgba(1, 12, 27, 0.1);
  padding: 32px;
  margin: 10px 10px 0;
  height: 100%;
}
.especialds-item .titlecontent {
  display: inline-flex;
  gap: 10px;
  align-content: center;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
}
.especialds-item .titlecontent .title {
  color: var(--primary-marine-01, #031d40);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-top: 10px;
}
@media (max-width: 991px) {
  .especialds-item .titlecontent .title {
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    text-align: left;
    line-height: 150%;
    margin-left: 5px;
  }
}
.especialds-item img {
  max-width: 100%;
}
.especialds-item .icon img {
  width: 32px;
  height: 32px;
  min-width: 32px;
  min-height: 32px;
  margin-top: 0;
}
.especialds-item-content {
  margin-top: 20px;
}
.especialds-item-content a {
  margin-top: 30px;
  color: var(--primary-marine-01, #031d40);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  text-decoration: none;
}
.especialds-item-content a:hover {
  color: var(--primary-marine-01, #031d40);
}
.especialds-item-content .ler-mais {
  display: flex;
  gap: 15px;
}
@media (max-width: 991px) {
  .especialds-item-content .ler-mais {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
}
.especialds-item-content .informacoes {
  color: #4b4a59;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}
.block-form-contato,
#block-form-contato {
  padding: 24px;
  border-radius: 4px;
  background: #d9b26a;
  box-shadow: 0 6px 22px 0 rgba(1, 12, 27, 0.15);
  margin-bottom: 40px;
}
#block-form-contato.stick {
  position: fixed;
  top: 0;
  margin: 60px 0 0;
}
.block-form-contato p {
  color: #5a4929;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 30px;
}
.form-style-1 .form-group {
  margin-bottom: 15px;
}
.form-style-1 label {
  color: #24282e;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 5px;
}
.form-style-1 input.form-control,
.form-style-1 select.form-control,
.form-style-1 textarea.form-control {
  font-size: 14px;
  line-height: 17px;
  border: 0;
  border-radius: 0;
  padding: 12px 0;
  width: 100%;
  height: 50px;
  background: 0 0;
  border-bottom: 1px solid #24282e;
  color: #5a4929;
  outline: 0;
}
.form-style-1 textarea.form-control {
  height: 100px;
}
.form-style-1 select.form-control {
  appearance: auto;
}
.form-style-1 input.form-control::placeholder,
.form-style-1 textarea.form-control::placeholder {
  color: #5a4929;
}
.form-style-1 .form-button {
  width: 100%;
  border-radius: 4px;
  color: #fff;
  background: #022859;
}
.form-style-1 .form-button:hover {
  color: #fff;
  background: #0c378a;
}
.form-style-1 .form-loading,
.form-style-1 .form-msg,
.form-style-1 .form-msg-2 {
  display: none;
}
.form-style-1 .form-msg,
.form-style-1 .form-msg-2 {
  color: #e82f2f;
}
.block-contato {
  padding: 20px 24px;
  border-radius: 4px;
  box-shadow: 0 6px 22px 0 rgba(1, 12, 27, 0.15);
}
.block-contato-body {
  margin-bottom: 30px;
}
.form-style-2 .form-group,
.form-style-2 .col-md-6 {
  margin-bottom: 15px;
}
.form-style-2 label {
  color: #24282e;
  font-family: Raleway;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 5px;
}
.form-style-2 input.form-control,
.form-style-2 select.form-control,
.form-style-2 textarea.form-control {
  color: #555a60;
  font-size: 14px;
  line-height: 19px;
  font-weight: 500;
  border: 1px solid #abb1b8;
  border-radius: 4px;
  padding: 16px;
  width: 100%;
  height: 50px;
}
.form-style-2 input.form-control::placeholder,
.form-style-2 textarea.form-control::placeholder {
  color: #abb1b8;
}
.form-style-2 select.form-control {
  appearance: auto;
}
.form-style-2 input.form-control:focus,
.form-style-2 select.form-control:focus,
.form-style-2 textarea.form-control:focus {
  border: 1px solid #c0a44f;
  box-shadow: none;
}
.form-style-2 textarea.form-control {
  height: 160px;
}
.form-style-2 .form-button {
  width: 100%;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  max-width: 234px;
  padding: 16px 14px;
  border-radius: 4px;
  border: 0;
  color: #fff;
  background: #d9b26a;
}
.form-style-2 .form-button:hover {
  color: #fff;
  background: #b18e4e;
}
.form-style-2 .form-loading,
.form-style-2 .form-msg,
.form-style-2 .form-msg-2 {
  display: none;
}
.form-style-2 .form-loading-chat {
  max-width: 25px;
}
.block-botoes-contato-box {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.block-botoes-contato .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
  padding: 28px 40px;
  border-radius: 4px;
  border: 1.2px solid var(--gray-scale-02, #abb1b8);
  width: 100%;
  color: var(--primary-marine-01, #031d40);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 19.5px;
  text-transform: uppercase;
  background: 0 0;
}
.block-botoes-contato .btn:hover {
  color: #fff;
  background-color: #031d40;
}
.block-botoes-contato-divisor {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 16px;
  color: var(--gray-scale-03, #555a60);
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 19.5px;
  text-transform: uppercase;
}
.block-especialds {
  position: relative;
}
.especialds.owl-carousel {
  padding-bottom: 0;
}
.especialds.owl-carousel .owl-item {
  padding: 0 10px 20px;
}
.especialds.owl-carousel .owl-item .block-cards-item {
  box-shadow: 0 7px 16px 0 rgba(1, 12, 27, 0.1);
}
.especialds.owl-carousel h3 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.especialds.owl-carousel .informacoes p {
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.especialds.owl-carousel .especialds-item {
  box-shadow: 0 4px 16px 0 rgba(1, 12, 27, 0.1);
  margin: 10px 15px 20px;
}
.especialds-setas {
  z-index: 1;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  transform: translateY(-50%);
}
.especialds-setas svg {
  width: 56px;
  height: 56px;
  padding: 14px;
  border-radius: 4px;
  border: 3.36px solid var(--primary-white, #fff);
  background: var(--primary-gold-01, #d9b26a);
  cursor: pointer;
}
.especialds-setas .prevBtn {
  position: absolute;
  left: -20px;
}
.especialds-setas .nextBtn {
  position: absolute;
  right: -20px;
}
@media (max-width: 767px) {
  .cards.cards-atuacao {
    padding-bottom: 0;
  }
  .especialds.owl-carousel {
    padding-top: 10px;
  }
}
.site-main article h2 strong,
.site-main article h2 b,
.site-main article h3 strong,
.site-main article h3 b,
.site-main article h4 strong,
.site-main article h4 b,
.site-main article h5 strong,
.site-main article h5 b,
.site-main article h6 strong,
.site-main article h6 b {
  font-weight: 600 !important;
}
.congratulation {
  padding: 120px 0 250px;
}
.block-congratulation-intro {
  margin-bottom: 20px;
}
.owl-carousel .owl-item .icon img {
  width: inherit;
}
.block-notice-content .banner-page {
  margin-bottom: 20px;
}
#menu-footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin-top: 20px;
}
#menu-footer li {
  margin-bottom: 15px;
}
#menu-footer li a {
  font-size: 16px;
  color: #24282e;
}
.block-notice-content div#ez-toc-container {
  padding: 15px !important;
}
.page-template-page-areas-de-atuacao-2 .block-especialds .especialds {
  display: grid;
  grid: auto-flow/1fr 1fr 1fr;
  grid-gap: 2em 0;
}
@media screen and (max-width: 767px) {
  .page-template-page-areas-de-atuacao-2 .block-especialds .especialds {
    grid: auto-flow/1fr;
  }
}
.avaliacao-cli .titulo {
  color: var(--gray-scale-03, #555a60);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  margin-bottom: 11px;
}
.avaliacoes .col-md-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  margin-left: 100px;
}
.avaliacao-cli {
  float: right;
}
.avaliacao-cli .rating {
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
}
.avaliacao-content-meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.avaliacao-cli .stars {
  margin-right: 16px;
}
.avaliacoes h3 {
  color: #021229;
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
}
@media (max-width: 991px) {
  .avaliacoes h3 {
    text-align: center;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  .avaliacoes .col-md-4 {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-left: 0;
  }
  .avaliacao-cli {
    display: flex;
    align-items: center;
    width: 100%;
    flex-direction: column;
    margin-top: 20px;
  }
  .avaliacao-cli .titulo {
    margin-bottom: 6px;
  }
  .avaliacao-cli .stars {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .avaliacao-cli .rating {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
}
.ti-widget.ti-goog .ti-widget-container .ti-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 65px;
}
.avaliacoes-gray {
  padding-top: 120px;
  padding-bottom: 120px;
  background: #f0f4fa;
}
@media (max-width: 767px) {
  .avaliacoes-gray {
    padding-top: 64px;
    padding-bottom: 0;
  }
  .avaliacoes h3 {
    padding: 0 50px;
  }
}
.cards.cards-white {
  background: #fff;
  padding: 0 0 90px;
}
.cards.cards-white .block-cards.owl-carousel {
  padding: 40px 0 0;
  margin: 0 -10px;
}
.cards.cards-white .block-cards.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.cards.cards-white .block-cards.owl-carousel .owl-item {
  padding: 0 10px 20px;
}
.cards.cards-white .block-cards.owl-carousel .block-cards-item-content h3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
@media (max-width: 767px) {
  .cards.cards-white {
    padding: 0 0 40px;
  }
  .cards.cards-white .block-cards.owl-carousel {
    padding-top: 10px;
    margin: 0;
  }
}
.box-intro h1 {
  margin-bottom: 16px;
}
.box-intro h4 {
  margin-bottom: 30px;
}
#floatWhatsapp {
  position: fixed;
  bottom: 14.75rem;
  right: 0.25rem;
}
.btn {
  padding: 16px 72px;
  border-radius: 4px;
  background: var(--primary-gold-01, #d9b26a);
  color: var(--primary-marine-01, #031d40);
  font-size: 16px;
  font-weight: 700;
  line-height: 130%;
}
.btn:hover {
  background: #031d40;
  border-color: #031d40;
  color: #fff;
}
.block-notice-content #contato-banner-meio-pagina img {
  width: 100%;
  height: auto;
}
#contato-banner-meio-pagina.banner-page-mobile {
  display: none;
}
@media (max-width: 767px) {
  #contato-banner-meio-pagina {
    display: none;
  }
  #contato-banner-meio-pagina.banner-page-mobile {
    display: block;
  }
}
